[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#319823: kernel-image-2.6-686: 2.6 debian kernels do not install on m/cs with <= 48mb RAM!!!

Package: kernel-image-2.6-686
Version: 2.6.5-2
Severity: normal

any system with 48mb of ram or less results in a kernel panic
due to a lack of memory, at boot time.

2.6 kernels use more memory, more resources... and now this.

welcome to bloatware, roll-on windows 3.1.  urk!!

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux highfield 2.6.11-1-686 #1 Fri May 20 07:34:54 UTC 2005 i686

Versions of packages kernel-image-2.6-686 depends on:
ii  kernel-image-2.6.5-1-686      2.6.5-4    Linux kernel image for version 2.6

-- no debconf information

Reply to: